<template>
    <div class="claimWrapper">
        <h1 class="claim">Immerse in space</h1>
        <p class="subclaim">Type anything space-related to start your journey.</p>
        <p class="subclaim">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Nunc orci tellus, laoreet in nisl quis.</p>
    </div>
</template>

<script>
    export default {
        name: 'Claim'    
    }
</script>

<style lang="scss" scoped>
    .claimWrapper {
        display: flex;
        flex-flow: column nowrap;
        justify-content: center;
        align-items: center;
        text-align: center;
        
    }
    .claim {
        font-size: 60px;
        text-transform: uppercase;
        margin: 0 0 30px 0;
    }
    .subclaim {
        font-size: 20px;
        font-weight: 300;
        padding: 0 15px;
        margin: 0 0 15px 0;
    }
</style>


